Are you using xine-lib-1.2 directly from the hg repository? Because I suspect that this issue is already fixed.

Cheers,
Chris


From: Zoltan Boszormenyi <zboszor@freemail.hu>
To: xine-devel@lists.sourceforge.net
Sent: Tuesday, 7 May 2013, 19:16
Subject: [xine-devel] xine-lib-1.2 vs Fedora 18

Hi,

I am trying to compile xine-lib-1.2.2 under Fedora 18 since I have just
upgraded to the current kernel 3.10 GIT and Mesa 9.2 GIT so I have shiny new
VDPAU support via UVD and xine-lib-1.2 has VDPAU support.

What I noticed is that the configure script doesn't find the ffmpeg headers
and cannot compile a lot of stuff that way. After some digging, it turned out
that ffmpeg-devel under Fedora 18 has its headers under /usr/include/ffmpeg/libav*.

The attached patch is needed for me against decoders.m4.

Best regards,
Zoltán Böszörményi


------------------------------------------------------------------------------
Learn Graph Databases - Download FREE O'Reilly Book
"Graph Databases" is the definitive new guide to graph databases and
their applications. This 200-page book is written by three acclaimed
leaders in the field. The early access version is available now.
Download your free book today! http://p.sf.net/sfu/neotech_d2d_may
_______________________________________________
xine-devel mailing list
xine-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/xine-devel